drupal.text:
  version: VERSION
  js:
    text.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal

drupal.text-icon:
  version: VERSION
  css:
    theme:
      css/text.icon.theme.css: {}
  dependencies:
    - field_ui/drupal.field_ui.manage_fields
